Error

two or more packages specified (spi inc libghc-hsopenssl-x509-system-dev)